.post-box {
  background-color: #261720;
  border: 2px solid #fa9ed5;
  border-radius: 18px;
  padding: 22px;
  color: #eac3da;
  font-weight: normal;
  font-family: monospace;
}

.post-box .post-title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: monospace;
}

.post-box a {
  color: inherit;
  text-decoration: 2px solid currentColor;
}

.post-box a:hover {
  color: #ed82c2;
  text-decoration: none;
}
